» Ubuntu » Paketit

Error

two or more packages specified (libgtop2-7 hardy)